body {
	/*background-image: url(../images/background.png);
	background-repeat: no-repeat;
	background-position: 110% -80px;  */
	background-color: #eeeeee;
	
}

.navbar-brand {
	color: white !important;
}
.navbar {
	margin-bottom: 0;
}

.logo {
	margin-top: -15px;
	margin-right: 10px;
}

mark {
	color: #008390;
}

.jumbotron {
	background-image: url(../images/jumbotron.png);
	background-repeat: no-repeat;
	background-position: 110% 30px; 
	background-color: #dddddd;
}

.breadcrumb {
	border-radius: 0;
}

.page-header {
	border-bottom: 1px solid #ddd;
}


/* game thumbnail styles */
.game-item {
	display: block;
	float: left;
	background: white;
	width: 16%;
	margin-right: 4%;
	margin-bottom: 20px;
	border-radius: 10px;
	transition: 0.3s ease;
	box-shadow: 0 0 3px rgba(0,0,0,0.40);
	position: relative;
}
.system-item {
	width: 18%;
	margin-right: 2%;
}
.game-item:hover {
	box-shadow: 0 0 5px rgba(0,0,0,0.40);
	background: #dcd3a5;
}
.game-item img {
	width: 100%;
	height: auto;
	border-radius: 10px 10px 0 0;
}
.game-item .game-title {
	font-size: 16px;
	display: inline-block;
	padding: 5px;
}

.bottom-button {
	text-align: center;
	margin-bottom: 50px;
}

/* inner page styles */
.inner-wrap {
	margin-top: 15px;
	margin-bottom: 30px;
}

.game-wrap {
	margin: 0 auto;
	width: 1024px;
}
.game-terms {
	color: white;
	text-decoration: none;
	padding:0;
	margin:0;
}
.game-terms a {
	color: white;
	text-decoration: none;
	padding: 6px 12px;
	display: inline-block;
}
.game {
	background: black;
	padding:10px;
	width: 100%;
}


.game-snes {
	width: 512px;
	height: 448px;
	background:grey;
	margin: 0 auto;
}

.game-gba, .game-gbc, .game-gb {
	width: 624px;
	height: 413px;
	background:grey;
	margin: 0 auto;
}

.game-nes {
	width: 512px;
	height: 480px;
	background:grey;
	margin: 0 auto;
}

.game-sega {
	width: 640px;
	height: 448px;
	background:grey;
	margin: 0 auto;
}
.game-neo-geo {
	width: 608px;
	height: 448px;
	background:grey;
	margin: 0 auto;
	
}
.game-n64 {
	width: 650px;
	height: 488px;
	background:grey;
	margin: 0 auto;
	
}
.game-nds, .game-ps1, .game-master, .game-gear, .game-saturn, .game-cps1, .game-cps2, .game-cps3, .game-retro, .game-vb, .game-tg16, .game-3do, .game-wswan, .game-msx, .game-2600, .game-lynx, .game-jaguar, .game-ngp, .game-mame {
	width: 640px;
	height: 480px;
	background:grey;
	margin: 0 auto;
	
}




.game-gba-platform {
	width: 600px;
	height: 450px;
	background:grey;
	margin: 0 auto;
}

.game-gbc-platform , .game-gb-platform {
	width: 640px;
	height: 480px;
	background:grey;
	margin: 0 auto;
}

.game-snes-platform {
	width: 640px;
	height: 480px;
	background:grey;
	margin: 0 auto;
}

.game-nes-platform {
	width: 640px;
	height: 480px;
	background:grey;
	margin: 0 auto;
}

.game-sega-platform {
	width: 640px;
	height: 480px;
	background:grey;
	margin: 0 auto;
}

.game-neo-geo-platform {
	width: 640px;
	height: 480px;
	background:grey;
	margin: 0 auto;
}

.game-nds-platform, .game-ps1-platform, .game-master-platform, .game-gear-platform, .game-saturn-platform, .game-cps1-platform, .game-cps2-platform, .game-cps3-platform, .game-retro-platform, .game-vb-platform, .game-tg16-platform, .game-3do-platform, .game-wswan-platform, .game-msx-platform, .game-2600-platform, .game-lynx-platform, .game-jaguar-platform, .game-ngp-platform, .game-mame-platform {
	width: 640px;
	height: 480px;
	background:grey;
	margin: 0 auto;
	
}


.col-advert-side {
	width: 300px;
	height: 600px;
	background:#ddd;
	padding:0;
	margin:0;
}
.comments-area {
	padding: 10px;
}
.game-social {
	padding: 10px 10px 0 10px;
}
.game-header {
	margin-top: 0;
}
/*.system-label {
	position: absolute;
	bottom: 5px;
	right: 5px;
}
.title-label {
	margin-right: 40px;
}*/

.table-success {
	background: #dff0d8;
}

.table-active {
	background: #edcdbf;
}

.page-header.description {
	margin-top: 0;
}

/* clear fix technique */
.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.save-game-tip, .save-game-tip:hover {
	text-decoration: none;
}

/* admin page */
.categories-list { 
  margin: 0; 
  padding: 0; 
  margin-bottom: 20px;
} 

.categories-list ul.checkbox  { 
  margin: 0; 
  padding: 0; 
  list-style: none; 
} 

.categories-list ul.checkbox li { 
  border: 1px white solid; 
  display:inline-block;
  width:260px;
  margin: 5px 5px 5px 0;
  padding-left: 5px;
  font-size: 14px;
} 
.categories-list ul.checkbox li label {
	width:100%;
	
}

.categories-list ul.checkbox li:hover, 
.categories-list ul.checkbox li.focus,
.categories-list ul.checkbox li.active  { 
  background-color: lightyellow; 
  border: 1px gray solid; 
} 

.platform-select {
	margin-bottom:15px;
}

.flash-btn {
	background:#bbbbbb;
	margin-left:10px;
}
.flash-btn:hover {
	background:#bbbbbb !important;
}

.game-external {
	margin:0 auto;
	text-align:center;
	background: #eee;
}
.gameshaha-link {
	font-size:18px;
}

.eo-rating-board {
	text-align:center;
	padding:8px;
	margin-right:10px;
}
.eo-rating-avg {
	font-size:20px;
}

.eo-rating-text {
	font-size:18px;
}

.rate-select {
	margin-top:10px;
}

#submitRating {
	margin-left:10px;
}

#game-image {
	float:left;
	margin-right:10px;
}

@media screen and (max-width: 990px) {
    #game-image {
		float: none;
	}
}
